
.packBackground{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #cee9e2;
    z-index: 1;
    opacity: 0;
}

.packTable{
    z-index: 4;
    margin-right: 3%;
}
.packTableTop{
    z-index: 6;
    margin-right: 3%;
}

.pack{
    z-index: 5;
    margin-right: 3%;
}
#pack2{
    margin-right: 30%;
}

.slide10 .earthContainer img{
    right: 100%;
    left: auto;
    bottom: 0;
}
.slide10 .earthContainer img.pack{
    right: 120%;
}

.slide10 .earthContainer img.movePack{
    right: 0;
    -webkit-transition: right 3s ease-out; /* Safari */
    transition: right 3s ease-out;
}


.slide10 .earthContainer img.showPackTable{
    -webkit-animation: showPackTable 1.0s ease-out forwards; /* Safari 4+ */
    -moz-animation:    showPackTable 1.0s ease-out forwards; /* Fx 5+ */
    -o-animation:      showPackTable 1.0s ease-out forwards; /* Opera 12+ */
    animation:         showPackTable 1.0s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes showPackTable {
  0%   { right: 100%; }
  70%  { right: -3%; }
  100% { right: 0px; }
}
@-moz-keyframes showPackTable {
  0%   { right: 100%; }
  70%  { right: -3%; }
  100% { right: 0px; }
}
@-o-keyframes showPackTable {
  0%   { right: 100%; }
  70%  { right: -3%; }
  100% { right: 0px; }
}
@keyframes showPackTable {
  0%   { right: 100%; }
  70%  { right: -3%; }
  100% { right: 0px; }
}

.slide10 .earthContainer img.hidePack{
    -webkit-animation: hidePack 0.25s ease-out forwards; /* Safari 4+ */
    -moz-animation:    hidePack 0.25s ease-out forwards; /* Fx 5+ */
    -o-animation:      hidePack 0.25s ease-out forwards; /* Opera 12+ */
    animation:         hidePack 0.25s ease-out forwards; /* IE 10+, Fx 29+ */
    }

@-webkit-keyframes hidePack {
  0%   { right: 0px; }
  100% { right: 25%; opacity: 0;}
}
@-moz-keyframes hidePack {
  0%   { right: 0px; }
  100% { right: 25%; opacity: 0;}
}
@-o-keyframes hidePack {
  0%   { right: 0px; }
  100% { right: 25%; opacity: 0;}
}
@keyframes hidePack {
  0%   { right: 0px; }
  100% { right: 25%; opacity: 0;}
}

.slide10 .Wording{
  float: right;
}

.slide10 .slideTitle,
.slide10 .slideText{
    text-align: right;
    width: 1400px;
}
.slide10 .slideText{
    float: right;
    padding-left: 0;
    padding-right: 3px;
}

/* responsive ------------------------------------------------------------------------------------ */

@media(max-width: 1150px){
    .slide10 .slideTitle,
    .slide10 .slideText{
        width: 850px;
    }
}

@media(max-width: 950px){
    .slide10 .Wording{
        padding-bottom: 50px;
    }
}